Vive Wireless needs SteamVR installed first

BelleGueule
Explorer

Vive Wireless needs SteamVR installed first

image.pngso when i  try to install the ViveWireless driver i get the message "vive wireless needs SteamVR Installed first." 

 

as you can see on the picture  i have steam vr 1.3.23 installed, ( i have also tried the Beta version with the same result)

 

anyone has an idea how to fix that.?

 

 

@VibrantNebula  can you move this post in Dev support Thanks :P